Operaユーザーの怨嗟のつぶやき

「はてなまとめ(仮)をご利用いただくには、Google Chrome バージョン6以上か、Firefox 8以上のいずれかのWebブラウザと、専用のブラウザ拡張のインストールが必要です」
最終更新日: 2011年12月5日

きっと何者にもなれない、おぺらーたちに告げる

生存戦略!

動画貼り付けテスト

「実験プロジェクト」ってのは強烈なデジャブ感のあるモノではなく、こういうものを言うのでは?↓